* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(47,58,120, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.muc-41_f:after { display: table; content: ''; clear: both; }

.ykfc_101__hqob { clear: both; }

.e_579__c { width: 1000px; margin: 0 auto; }


.byjgi_731__g
{
	display: block;
}

.byjgi_731__g:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.e_579__c
{
	margin-top: 70px;
}

.qceef-82_hj 
{
	display: table;
	position: relative;
}



.jdz_436-vjg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jdz_436-vjg > a
{
	display: block;
	float: left;
}

.jdz_436-vjg > a.f_276-grtm
{
	margin-right: 10px;
}

.jdz_436-vjg > a.dcqlp_669__bk
{
	margin-right: 10px;
}


.jdz_436-vjg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jdz_436-vjg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jdz_436-vjg > a.f_276-grtm > div > span
{
	background-image: url(../images/FB.png);
}

.jdz_436-vjg > a.dcqlp_669__bk > div > span
{
	background-image: url(../images/X.png);
}

.jdz_436-vjg > span.frw-504_sl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xox_178__ey 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.v_625-abah { background-color: #171717; }

.v_625-abah .ok_452-dchwt 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.v_625-abah .a_693-njy { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.v_625-abah .a_693-njy > .q_879__whh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.a_693-njy .hfnjf_136-r
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(47,58,120, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.alnk_337__hddri
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.alnk_337__hddri > .ije_83-un 
{
	float: right;
}


.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb.active > .fvoh_9__sc
{
	visibility: visible;
}

.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li
{
	display: block;
}

.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li > a:hover
{
	color: rgba(47,58,120, 1);
	background: #f0f0f0;
}


.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li > a > .jhkik-126_r
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li > a > .jhkik-126_r > .aj-467_mea
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li > a:hover > .jhkik-126_r > .aj-467_mea
{
	 
}

.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li > a > .jhkik-126_r > .aj-467_mea > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li > a > .bbq_626-jqcvw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li > a:hover > .bbq_626-jqcvw
{
	text-decoration: underline;
}




.ije_83-un > .hpe-469_omjcb > .jwdhr_401-bin
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ije_83-un > .hpe-469_omjcb.active > .jwdhr_401-bin
{
	background: #f5f5f5;
}


.ije_83-un > .hpe-469_omjcb > .jwdhr_401-bin > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.alnk_337__hddri .dzad-503_fe
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.alnk_337__hddri .dzad-503_fe > span
{
	display: inline-block;
	color: #f5f5f5;
}


.alnk_337__hddri .hpe-469_omjcb.active .dzad-503_fe > span
{
	color: #171717;
}



.alnk_337__hddri .fgab_354__dyn
{
	height: 24px;
	width: 34px;
}

.alnk_337__hddri .fgab_354__dyn > .wabh_278__rdav
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.alnk_337__hddri .hpe-469_omjcb.active .fgab_354__dyn > .wabh_278__rdav
{
	border:1px solid #171717;
}

.alnk_337__hddri .fgab_354__dyn > .wabh_278__rdav > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.lhrji-195_fvbjl 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.lhrji-195_fvbjl > .ijufj_724__bhci
{
	display: table;
	margin-top: 70px;
}



.lhrji-195_fvbjl > .ijufj_724__bhci > *
{
	display: table-cell;
	vertical-align: middle;
}

.lhrji-195_fvbjl > .ijufj_724__bhci > .xkzxa_774__libe
{
	width: 440px;
	max-width: 440px;
}

.lhrji-195_fvbjl > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.lhrji-195_fvbjl > h1 .s-270_darl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.lhrji-195_fvbjl > .cxtkf-885_eacif
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xkzxa_774__libe > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(47,58,120, 1);
}


.xkzxa_774__libe > .xs-997_nghdy
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xs-997_nghdy.doa-236_jai
{
	margin-right: 100px;
}


.xs-997_nghdy > h3.qkjzm_923__pmj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xs-997_nghdy.doa-236_jai > h3.qkjzm_923__pmj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xkzxa_774__libe > .xs-997_nghdy .zedc_644__ime
{
	
}


.xs-997_nghdy .ekb_591__m
{
	display: none;
}


.xs-997_nghdy .zedc_644__ime.aean_688-a
{
	margin-top: 20px;
}

.xs-997_nghdy .zedc_644__ime .wlub_880__a {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xs-997_nghdy.doa-236_jai .zedc_644__ime .wlub_880__a
{
	font-size: 16px;
	font-weight: normal;
}



.xs-997_nghdy .zedc_644__ime > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xs-997_nghdy.doa-236_jai .zedc_644__ime > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xs-997_nghdy .zedc_644__ime .d-318_sx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xs-997_nghdy.doa-236_jai .zedc_644__ime .d-318_sx
{
	max-width: 384px;
	font-size:16px;
}

.xs-997_nghdy .biu_545__yt {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xs-997_nghdy.doa-236_jai .biu_545__yt 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ej_670-n
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ej_670-n > .vwzad_80__eis
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ej_670-n > .vwzad_80__eis.h-165_jfd
{
	right: -10px;
	top:-10px;
}

.ej_670-n > .vwzad_80__eis.v_456-s
{
	top:0px;
	right: -20px;
}

.ej_670-n > .vwzad_80__eis > .ygv-17_ym
{
	display: table-cell;
	vertical-align: middle;
}


.ej_670-n > .vwzad_80__eis .o-656_t
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ej_670-n > .vwzad_80__eis .fey_284-i
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.id_675__jmqa > .ej_670-n > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.lhrji-195_fvbjl > .ijufj_724__bhci > .cdnge-132_i
{
	width: 280px;
}


.cdnge-132_i > .ut-313_hrjqh
{
    font-size: 16px;
    line-height: 180%;
}


.cdnge-132_i > .ut-313_hrjqh > b, .cdnge-132_i > .ut-313_hrjqh > h2, .cdnge-132_i > .ut-313_hrjqh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cdnge-132_i > .ut-313_hrjqh > ol
{
	padding-left: 20px;
}


main
{
	
}


.ax_941-z
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.agg_219__jdj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.agg_219__jdj > li
{
	display: inline-block;
}

.agg_219__jdj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(47,58,120, 1);
}

.agg_219__jdj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.agg_219__jdj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.agg_219__jdj > li.active > a
{
	color: #545454;
}




.mcf_822__mnsx 
{ 
	margin-bottom: 50px; 

}



.mcf_822__mnsx > .gl-460_ytb
{
	 padding: 30px;
	overflow: hidden;
}


.mcf_822__mnsx > .gl-460_ytb:after { display: table; content: ''; clear: both; }




.mcf_822__mnsx h1 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.mcf_822__mnsx h1 .s-270_darl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.mcf_822__mnsx h2 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.mcf_822__mnsx h2:first-child
{
	padding-top: 0px;
}

.mcf_822__mnsx .gl-460_ytb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.mcf_822__mnsx .gl-460_ytb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.mcf_822__mnsx h2:first-child
{
	padding-top: 0px;
	color: rgba(47,58,120, 1); 
}


.mcf_822__mnsx h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.mcf_822__mnsx h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mcf_822__mnsx h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gl-460_ytb ul { margin-top: 12px; }


.gl-460_ytb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gl-460_ytb ul.clear > li, .gl-460_ytb ol.clear > li 
{
	clear: both;
}

.gl-460_ytb ul.clear > li:after, .gl-460_ytb ol.clear > li:after { display: block; content: ''; clear: both; }


.gl-460_ytb ul.tfya_476__ebia
{
	margin-top: 0px !important;
}

.gl-460_ytb ul.tfya_476__ebia > li 
{
	margin-left: 0px !important;
}

.gl-460_ytb ol { margin-left: 20px; margin-top: 12px; }

.gl-460_ytb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gl-460_ytb ul.list-recomend
{
	
}

.gl-460_ytb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gl-460_ytb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gl-460_ytb ul.list-recomend > li .dscr_img .date, .gl-460_ytb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gl-460_ytb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gl-460_ytb .f_0__ghw > .yjqj_346__ahsk
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gl-460_ytb .f_0__ghw > .vcjm_222__i
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(47,58,120, 1);
}


.mcf_822__mnsx > .gl-460_ytb.ax_941-z.cy-948_v 
{
	margin-bottom: 50px;
}


.mcf_822__mnsx > .gl-460_ytb.ax_941-z.cy-948_v h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(47,58,120, 1);
}


.cy-948_v table.cfxj_907__hiszi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cy-948_v table.cfxj_907__hiszi tfoot td b
{
	text-align: center;
}


.cy-948_v table.cfxj_907__hiszi td
{
	width: 50%;
}


.mcf_822__mnsx table { border-collapse: separate; border-spacing: 3px; }

.mcf_822__mnsx td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.mcf_822__mnsx th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cfxj_907__hiszi
{
	width: 100%;
}

table.cfxj_907__hiszi td
{
	padding: 0;
}

table.cfxj_907__hiszi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cfxj_907__hiszi a:hover
{
	background: rgba(47,58,120, 1);
	color: white;
}


table.cxf_926__wdb
{
	width: 100%;
}


table.cxf_926__wdb th
{
	text-align: left;
	font-weight: bold;
}

table.cxf_926__wdb th.g_221-fse
{
	max-width: 200px;
}
table.cxf_926__wdb th.a-697_e
{
	max-width: 100px;
}
table.cxf_926__wdb th.jdmb_442__nifzp
{
	
}

table.cxf_926__wdb td
{
	padding: 5px 10px;
}

table.cxf_926__wdb tr.tssl_231__bldj td
{
	font-weight: bold;
	border-top: 2px solid rgba(47,58,120, 1);
	border-bottom: 2px solid rgba(47,58,120, 1);
}

table.cxf_926__wdb tr.tssl_231__bldj td:first-child
{
	border-left: 2px solid rgba(47,58,120, 1);
}

table.cxf_926__wdb tr.tssl_231__bldj td:last-child
{
	border-right: 2px solid rgba(47,58,120, 1);
}

table.cxf_926__wdb tr:hover td
{
	background-color: rgba(47,58,120, 0.2);
}

table.cxf_926__wdb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vq_63-he.b_306-iipjv
{ 
	margin-bottom: 50px; 

}


.vq_63-he.b_306-iipjv h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.s_661__sidj
{
	padding: 30px;
}


.vq_63-he ul
{
	display: block;
}

.vq_63-he ul.tfya_476__ebia > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vq_63-he ul.tfya_476__ebia > li:after
{ display: table; content: ''; clear: both; }



.vq_63-he ul.tfya_476__ebia > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vq_63-he ul.tfya_476__ebia > li:not(:last-child)
{
	padding-top: 30px;
}


.vq_63-he ul.tfya_476__ebia > li:last-child, .vq_63-he.xnb_281-gaf .gl-460_ytb ul > li:last-child
{
	margin-bottom: 0px;
}


.vq_63-he ul.tfya_476__ebia > li .x_124__pdihv
{
	margin-bottom: 12px;
}

.vq_63-he ul.tfya_476__ebia > li .x_124__pdihv > i
{
	font-size: 18px;
	font-style: italic;
}

.vq_63-he ul.tfya_476__ebia > li .jtk_734__rif
{
	float: left;
}


.vq_63-he ul.tfya_476__ebia > li .jtk_734__rif img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vq_63-he ul.tfya_476__ebia > li .xcjbf_647-acyvu
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vq_63-he ul.tfya_476__ebia > li .item_rev
{
	display: none;
}

.vq_63-he .gedil_609__fo
{
	margin-top: 20px;
	text-align: center;
}



.vq_63-he .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.j-666_u.b_306-iipjv
{ 
	margin-bottom: 50px; 

}

.j-666_u.b_306-iipjv h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.j-666_u.b_306-iipjv ul
{
	display: table;
	width: 100%;
}

.j-666_u.b_306-iipjv ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.j-666_u.xnb_281-gaf .gl-460_ytb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.j-666_u ul > li:last-child, .j-666_u.xnb_281-gaf .gl-460_ytb ul > li:last-child
{
	margin-bottom: 0px;
}


.j-666_u ul > li .ha-81_oj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(47,58,120, 1);
}


.j-666_u ul > li .e-383_reg
{
	overflow: hidden;
    border: 2px solid rgba(47,58,120, 1);
}

.j-666_u ul > li .e-383_reg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.j-666_u ul > li .fi_982-und
{
	margin-bottom: 12px;
}

.j-666_u ul > li .tzgbd-61_lc
{
	color: #777777;
}



.j-666_u .dtndj_584-se
{
	margin-top: 20px;
	text-align: center;
}




.bkofr_313__h 
{ 
	margin-bottom: 50px;
}

.bkofr_313__h .axbt-311_a:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bkofr_313__h .axbt-311_a 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bkofr_313__h .axbt-311_a img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bkofr_313__h .zca-543_gdo 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fiu_392-x
{
	display: block;
	line-height: 130%;

}

.fiu_392-x > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fiu_392-x > div > dt
{
	display:inline-block;
}

.fiu_392-x > div > dd
{
	display:inline;
}

.bkofr_313__h .fx_684__bk
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bkofr_313__h h2 
{ 
    color: rgba(47,58,120, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.elsff_886-yte {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(47,58,120, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.elsff_886-yte > .eg_345-uz
{
	display: table;
	width: 100%;
}


.elsff_886-yte > .eg_345-uz > *
{
	display: table-cell;
	vertical-align: top;
}


.elsff_886-yte .ej_670-n > img
{
	max-width: 400px;
}



.ocoje-531_mgihg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.n-805_fejgi
{
	display: block;
	margin-right: 40px;
}


.n-805_fejgi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.n-805_fejgi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.n-805_fejgi li a:hover
{
	text-decoration: underline;
}

.fmfig_559-buhij { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fmfig_559-buhij .innfa-642_ddbps
{
	display: block;
	text-decoration: none;
}

.fmfig_559-buhij .innfa-642_ddbps .s-270_darl
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fmfig_559-buhij h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fmfig_559-buhij .c_748__xdgeh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);

}


.c_748__xdgeh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.c_748__xdgeh a:hover
{
	text-decoration: underline;
}



.fmfig_559-buhij .gc_426-zr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.fmfig_559-buhij .ybd-215_jyb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ojk_939-yr
{
	padding: 30px;
    overflow: hidden;
}


.ojk_939-yr > .y_953__wnkcx
{
	float: right;
	width: 50%;
}

.ojk_939-yr > .y_953__wnkcx > .ushnn-764_ndc
{
	padding-left: 20px;
	border-left: 3px solid rgba(47,58,120, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ojk_939-yr > .y_953__wnkcx > .ushnn-764_ndc > .fiu_392-x
{
	margin-top: 20px;
}

.ojk_939-yr > .wqg-577_phi
{
	float: left;
	width: 50%;
}

.ojk_939-yr > .wqg-577_phi form
{
	display: block;
	width: 100%;
}

.ojk_939-yr > .wqg-577_phi .fvug_428__lplab
{
	margin-top: 20px;
}

.ojk_939-yr > .wqg-577_phi .giff_506__mjh
{
	display: none;
}


.ojk_939-yr > .wqg-577_phi .fvug_428__lplab label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ojk_939-yr > .wqg-577_phi .fvug_428__lplab input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ojk_939-yr > .wqg-577_phi .fvug_428__lplab textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ojk_939-yr > .wqg-577_phi .fvug_428__lplab .cn_257-ii {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ojk_939-yr > .wqg-577_phi .higc_423-gpjz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(47,58,120, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.e_579__c { width: 100%; }
	
.v_625-abah { text-align: center; }
	
	
	
	
.v_625-abah .a_693-njy
	{
		
		
	}

	
	

	
	
	
	.jdz_436-vjg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jdz_436-vjg > a
{
	
}

	
.jdz_436-vjg > a.dcqlp_669__bk
{
	margin-right: 0px;
}
	
.jdz_436-vjg > a > div
{
    width: 24px;
	height: 24px;
}

.jdz_436-vjg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jdz_436-vjg > a.f_276-grtm > div > span
{
	
}

.jdz_436-vjg > a.dcqlp_669__bk > div > span
{
	
}


.jdz_436-vjg > span.frw-504_sl
{
	display: none;
}
	

	
	
	.xox_178__ey
	{
		width: auto;
	}
	
	
	.alnk_337__hddri
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb:not(.active)
	{
		position: relative;
	}
	
	
		.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ije_83-un > .hpe-469_omjcb > .jwdhr_401-bin
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc
	{
		
		display: none;
	}
	


.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb.active > .fvoh_9__sc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul
{
	display: block;
	max-height:300px;
}

.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li
{
	
}
	
	
.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.alnk_337__hddri > .ije_83-un > .hpe-469_omjcb > .fvoh_9__sc > ul > li > a > .bbq_626-jqcvw
{
	font-size: 14px;	
}
	
	
	
.ije_83-un > .hpe-469_omjcb > .jwdhr_401-bin > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ije_83-un > .hpe-469_omjcb.active > .jwdhr_401-bin > *
{
	font-size: 16px;
}	
		
.ije_83-un > .hpe-469_omjcb:not(.active) > .jwdhr_401-bin > .dzad-503_fe
{
	display: none;
}
	
	
	
.alnk_337__hddri .fgab_354__dyn
{
	width: 24px;
}

.alnk_337__hddri .fgab_354__dyn > .wabh_278__rdav
{
	width: 24px;
	height: 24px;
}
	
	
.alnk_337__hddri .hpe-469_omjcb:not(.active) .fgab_354__dyn > .wabh_278__rdav
{
	margin-left: 0px;
}

.alnk_337__hddri .hpe-469_omjcb.active .fgab_354__dyn > .wabh_278__rdav
{
	border:1px solid #171717;
}

.alnk_337__hddri .fgab_354__dyn > .wabh_278__rdav > img
{
	height: 24px;
}
	

.v_625-abah .a_693-njy > .q_879__whh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.a_693-njy .hfnjf_136-r
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.alnk_337__hddri.h-165_jfd
	{
		float: none;
	}
	
.alnk_337__hddri.h-165_jfd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.alnk_337__hddri .x_124__pdihv
	{
		line-height: 18px;
	}
	
	.alnk_337__hddri .fgab_354__dyn > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.alnk_337__hddri .fgab_354__dyn > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.lhrji-195_fvbjl {
    padding: 30px 20px;
	}
	
	.lhrji-195_fvbjl > .ijufj_724__bhci
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.lhrji-195_fvbjl > .ijufj_724__bhci > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.lhrji-195_fvbjl > .ijufj_724__bhci > .id_675__jmqa
	{
		padding-top: 10px
	}
	
	.lhrji-195_fvbjl > .ijufj_724__bhci > .xkzxa_774__libe
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xkzxa_774__libe > .xs-997_nghdy
	{
		margin: 20px 0px 0px 0px;
	}
	
	.id_675__jmqa > .ej_670-n > img
	{
		max-width: none;
		width: 100%;
	}
	
	.lhrji-195_fvbjl > .ijufj_724__bhci > .cdnge-132_i
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.e_579__c
	{
		margin-top: 30px;
	}
		
	.mcf_822__mnsx { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.mcf_822__mnsx h2 { padding-bottom:20px; }
	.mcf_822__mnsx > .gl-460_ytb
	{
		padding: 20px;
	}

	.mcf_822__mnsx p + h2 { }
	.mcf_822__mnsx ul { }
	.mcf_822__mnsx li { }
	.mcf_822__mnsx table { width: 100% !important; }
	
	.mcf_822__mnsx img { max-width: 100% !important; }
	

	.vq_63-he.b_306-iipjv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vq_63-he.b_306-iipjv h2
	{
		padding-bottom: 20px;
	}
	
	.vq_63-he.b_306-iipjv ul
	{
		display: block;
	}
	
	.vq_63-he.b_306-iipjv ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vq_63-he.b_306-iipjv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vq_63-he ul.tfya_476__ebia > li > .jtk_734__rif
	{
		float: none !important;
	}
	
	.vq_63-he ul.tfya_476__ebia > li > .xcjbf_647-acyvu
	{
		padding: 0px;
	}
	
	
		.j-666_u.b_306-iipjv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j-666_u.b_306-iipjv h2
	{
		padding-bottom: 20px;
	}
	
	.j-666_u.b_306-iipjv ul
	{
		display: block;
	}
	
	.j-666_u.b_306-iipjv ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.j-666_u.b_306-iipjv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.j-666_u.b_306-iipjv ul > li .xcjbf_647-acyvu
	{
		padding: 0px;
	}
	
	.s_661__sidj
	{
		    padding: 20px;
	}
	
	
	.bkofr_313__h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bkofr_313__h h2
	{
		padding-bottom: 20px;
		
	}
	
	.bkofr_313__h .axbt-311_a
	{
		padding: 20px;
	}
	
	.bkofr_313__h .axbt-311_a img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bkofr_313__h .fx_684__bk
	{
		padding-left: 0px;
	}
	
	
	
	
	.elsff_886-yte
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.elsff_886-yte > .eg_345-uz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.eg_345-uz > .ncrfa_221-hslfj
	{
		display: block;
	}
	
	.eg_345-uz > .c_27__aosb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.eg_345-uz > .c_27__aosb > .ej_670-n
	{
		
	}
	
	
	.xs-997_nghdy.doa-236_jai
	{
		margin-right: 0;
	}
	
	
	.xs-997_nghdy.doa-236_jai .zedc_644__ime > input
	{
		max-width: none;
	}
	
	.xs-997_nghdy.doa-236_jai .biu_545__yt
	{
		max-width: none;
	}
	
	
	.ej_670-n > .vwzad_80__eis.v_456-s
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fmfig_559-buhij
	{
		text-align: center;
	}
	
	.n-805_fejgi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.n-805_fejgi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.n-805_fejgi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.agg_219__jdj
	{
		margin-left: 20px !important;
		
	}
	
	.agg_219__jdj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.mcf_822__mnsx table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cfxj_907__hiszi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.mcf_822__mnsx > .gl-460_ytb.dj-701_hfn
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gl-460_ytb ul.list-recomend > li
{
	display: block;
}
	
.ojk_939-yr > .wqg-577_phi
{
	width: 100%;
	float: none;
}
	
.ojk_939-yr > .y_953__wnkcx
{
	width: 100%;
	float: none;
}

.ojk_939-yr > .y_953__wnkcx > .ushnn-764_ndc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


